<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1744134189201'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='151'>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics' version='2.7.0.v20221018-0736'>
      <properties size='1'>
        <property name='download.size' value='734626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.15.100.v20230708-0916'>
      <properties size='1'>
        <property name='download.size' value='299304'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.hook' version='1.3.200.v20220720-1916'>
      <properties size='1'>
        <property name='download.size' value='54193'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.5.100.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='140789'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.9.0'>
      <properties size='1'>
        <property name='download.size' value='116013'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.6'>
      <properties size='1'>
        <property name='download.size' value='203481'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.30.0.v20230810-0713'>
      <properties size='1'>
        <property name='download.size' value='21391'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.10.100.v20230708-0916'>
      <properties size='1'>
        <property name='download.size' value='170094'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.position' version='1.0.1.201505202026'>
      <properties size='1'>
        <property name='download.size' value='14057'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.ssl.feature' version='1.1.501.v20230507-1921'>
      <properties size='1'>
        <property name='download.size' value='22040'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.2.200.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='29501'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.jxpath' version='1.3.0.v200911051830'>
      <properties size='1'>
        <property name='download.size' value='325431'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.2.200.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='39999'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.3.0.v20230507-1921'>
      <properties size='1'>
        <property name='download.size' value='19591'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.i18n' version='1.16.0.v20221027-0840'>
      <properties size='1'>
        <property name='download.size' value='25954'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.3.100.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='31362'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcprov' version='1.76.0'>
      <properties size='1'>
        <property name='download.size' value='8361943'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions.supplier' version='0.17.100.v20230630-1232'>
      <properties size='1'>
        <property name='download.size' value='43374'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='2.4.100.v20230801-1255'>
      <properties size='1'>
        <property name='download.size' value='406235'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.cm' version='1.6.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='55580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.2.400.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='73439'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.10.300.v20230630-1303'>
      <properties size='1'>
        <property name='download.size' value='140166'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.5.100.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='91132'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.client5.httpclient5-win' version='5.1.3.v20221013-1742'>
      <properties size='1'>
        <property name='download.size' value='30496'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.3.200.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='65979'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.progress' version='0.4.100.v20230727-0604'>
      <properties size='1'>
        <property name='download.size' value='214754'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.core5.httpcore5-h2' version='5.1.4.v20221013-1742'>
      <properties size='1'>
        <property name='download.size' value='269203'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.device' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20356'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.9.100.v20230721-1753'>
      <properties size='1'>
        <property name='download.size' value='56675'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.18.500.v20230801-1826'>
      <properties size='1'>
        <property name='download.size' value='1541578'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.7.100.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='79320'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.dialogs' version='1.4.100.v20230727-0604'>
      <properties size='1'>
        <property name='download.size' value='60055'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.6.1900.v20230814-2013'>
      <properties size='1'>
        <property name='download.size' value='21904'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.prefs' version='1.1.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.18.0.v20230429-1914'>
      <properties size='1'>
        <property name='download.size' value='13230'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.16.0.v20221027-0840'>
      <properties size='1'>
        <property name='download.size' value='370143'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.event' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='47710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.35.0.v20230829-0934'>
      <properties size='1'>
        <property name='download.size' value='1353253'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.4.300.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='50222'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='4.29.0.v20230825-1346'>
      <properties size='1'>
        <property name='download.size' value='23310'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.3.0.v20230422-0242'>
      <properties size='1'>
        <property name='download.size' value='138111'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.4.500.v20211021-1418'>
      <properties size='1'>
        <property name='download.size' value='132109'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.4.100.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='138779'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.feature' version='1.6.1.v20230507-1923'>
      <properties size='1'>
        <property name='download.size' value='22078'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.1.2'>
      <properties size='1'>
        <property name='download.size' value='39691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.4.0.v20230630-1303'>
      <properties size='1'>
        <property name='download.size' value='118554'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.constants' version='1.16.0.v20221027-0840'>
      <properties size='1'>
        <property name='download.size' value='22648'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.5.100.v20230630-1554'>
      <properties size='1'>
        <property name='download.size' value='18649'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.1.102.v20210409-2301'>
      <properties size='1'>
        <property name='download.size' value='53781'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.6.300.v20230630-1303'>
      <properties size='1'>
        <property name='download.size' value='93726'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.11.300.v20230801-1826'>
      <properties size='1'>
        <property name='download.size' value='202970'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.14.100.v20230630-1554'>
      <properties size='1'>
        <property name='download.size' value='49669'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.14.100.v20230727-0604'>
      <properties size='1'>
        <property name='download.size' value='30861'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.10.100.v20230726-0617'>
      <properties size='1'>
        <property name='download.size' value='281184'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.7.100.v20230710-0621'>
      <properties size='1'>
        <property name='download.size' value='189058'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.css.sac' version='1.3.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='36448'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.1.0.v20230422-0242'>
      <properties size='1'>
        <property name='download.size' value='11853'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.promise' version='1.3.0.202212101352'>
      <properties size='1'>
        <property name='download.size' value='85659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.17.100.v20230727-0604'>
      <properties size='1'>
        <property name='download.size' value='23767'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.function' version='1.2.0.202109301733'>
      <properties size='1'>
        <property name='download.size' value='23641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.4'>
      <properties size='1'>
        <property name='download.size' value='59076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient5.win32' version='1.1.0.v20230423-0417'>
      <properties size='1'>
        <property name='download.size' value='25381'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.ssl.feature' version='1.1.401.v20230422-0242'>
      <properties size='1'>
        <property name='download.size' value='26169'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='2.4.100.v20230708-0809'>
      <properties size='1'>
        <property name='download.size' value='73361'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.14.100.v20230727-0604'>
      <properties size='1'>
        <property name='download.size' value='224568'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.xml' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='18738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna' version='5.13.0.v20230812-1000'>
      <properties size='1'>
        <property name='download.size' value='1893742'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.wireadmin' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='43876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.7.200.v20230103-1101'>
      <properties size='1'>
        <property name='download.size' value='14766'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='439860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.10.100.v20230708-0916'>
      <properties size='1'>
        <property name='download.size' value='85246'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20220405-0441'>
      <properties size='1'>
        <property name='download.size' value='33185'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.4.100.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='49132'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna.platform' version='5.13.0'>
      <properties size='1'>
        <property name='download.size' value='1363209'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.15.0.v20230808-1403'>
      <properties size='1'>
        <property name='download.size' value='118491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.10.100.v20230814-2013'>
      <properties size='1'>
        <property name='download.size' value='82576'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.smil' version='1.0.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='21737'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.6.500.v20230717-2134'>
      <properties size='1'>
        <property name='download.size' value='55877'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.9.100.v20230726-0617'>
      <properties size='1'>
        <property name='download.size' value='97362'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.provisioning' version='1.2.0.201505202024'>
      <properties size='1'>
        <property name='download.size' value='13697'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.8.100.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='242413'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.2.800.v20221116-1440'>
      <properties size='1'>
        <property name='download.size' value='257049'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.2.6'>
      <properties size='1'>
        <property name='download.size' value='402985'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.11.100.v20230708-0916'>
      <properties size='1'>
        <property name='download.size' value='120109'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86_64' version='1.2.700.v20221108-1024'>
      <properties size='1'>
        <property name='download.size' value='139456'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.urischeme' version='1.3.100.v20230727-0604'>
      <properties size='1'>
        <property name='download.size' value='55470'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='1.4.300.v20230630-1303'>
      <properties size='1'>
        <property name='download.size' value='54151'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.win32.win32.x86_64' version='3.124.100.v20230825-1346'>
      <properties size='1'>
        <property name='download.size' value='2610723'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.3.100.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='27650'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='73.2.0'>
      <properties size='1'>
        <property name='download.size' value='14567819'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient5.feature' version='1.1.701.v20230423-0417'>
      <properties size='1'>
        <property name='download.size' value='30406'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.11.100.v20221006-1531'>
      <properties size='1'>
        <property name='download.size' value='49318'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.29.0.v20230810-0713'>
      <properties size='1'>
        <property name='download.size' value='387692'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.5.100.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='176221'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.4.0.v20230317-0802'>
      <properties size='1'>
        <property name='download.size' value='15473'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.11.0.v20230507-1923'>
      <properties size='1'>
        <property name='download.size' value='136377'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.6.100.v20230630-1554'>
      <properties size='1'>
        <property name='download.size' value='27052'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.16.0.v20221027-0840'>
      <properties size='1'>
        <property name='download.size' value='150389'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.region' version='1.5.300.v20220720-2012'>
      <properties size='1'>
        <property name='download.size' value='81055'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.14.0.v20221112-0806'>
      <properties size='1'>
        <property name='download.size' value='379227'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.client5.httpclient5' version='5.1.3.v20221013-1742'>
      <properties size='1'>
        <property name='download.size' value='864700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.5.100.v20230727-0604'>
      <properties size='1'>
        <property name='download.size' value='123275'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.feature' version='3.14.1800.v20230422-0242'>
      <properties size='1'>
        <property name='download.size' value='30361'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.15.0.v20230211-1150'>
      <properties size='1'>
        <property name='download.size' value='93973'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.measurement' version='1.0.2.201802012109'>
      <properties size='1'>
        <property name='download.size' value='26354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ant.core' version='3.7.100.v20230731-0828'>
      <properties size='1'>
        <property name='download.size' value='112015'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.annotations' version='1.8.100.v20230617-1158'>
      <properties size='1'>
        <property name='download.size' value='14149'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.16.100.v20230801-1255'>
      <properties size='1'>
        <property name='download.size' value='262639'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.7.100.v20230630-1506'>
      <properties size='1'>
        <property name='download.size' value='373908'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.metatype' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='30379'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.35.0.v20230829-0934'>
      <properties size='1'>
        <property name='download.size' value='21450'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.3.5.v20230504-0748'>
      <properties size='1'>
        <property name='download.size' value='49268'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.12.100.v20230725-1354'>
      <properties size='1'>
        <property name='download.size' value='58021'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.win32.x86_64' version='1.2.0.v20230616-1215'>
      <properties size='1'>
        <property name='download.size' value='43582'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.6.200.v20230120-0604'>
      <properties size='1'>
        <property name='download.size' value='35987'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.transforms.hook' version='1.3.300.v20230622-2056'>
      <properties size='1'>
        <property name='download.size' value='32791'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.6.100.v20230726-0617'>
      <properties size='1'>
        <property name='download.size' value='38439'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.6.100.v20230718-0609'>
      <properties size='1'>
        <property name='download.size' value='115828'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.api' version='1.7.30.v20221112-0806'>
      <properties size='1'>
        <property name='download.size' value='55309'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.upnp' version='1.2.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='31309'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.35.0.v20230801-1141'>
      <properties size='1'>
        <property name='download.size' value='244516'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.124.100.v20230825-1346'>
      <properties size='1'>
        <property name='download.size' value='19245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.9.100.v20230630-1232'>
      <properties size='1'>
        <property name='download.size' value='104944'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='1.1.100.v20230630-1554'>
      <properties size='1'>
        <property name='download.size' value='29186'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.2.100.v20211021-1418'>
      <properties size='1'>
        <property name='download.size' value='27011'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.notifications' version='0.6.100.v20230727-0604'>
      <properties size='1'>
        <property name='download.size' value='33660'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.svg' version='1.1.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='97545'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient5' version='1.1.0.v20230423-0417'>
      <properties size='1'>
        <property name='download.size' value='87018'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.2.0.v20180409-1502'>
      <properties size='1'>
        <property name='download.size' value='73163'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.useradmin' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='36679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='443025'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.core5.httpcore5' version='5.1.4.v20221013-1742'>
      <properties size='1'>
        <property name='download.size' value='931343'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.18.100.v20230730-1117'>
      <properties size='1'>
        <property name='download.size' value='154149'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.component' version='1.5.1.202212101352'>
      <properties size='1'>
        <property name='download.size' value='66447'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ui.plugin' version='1.2.3.202504081742-141'>
      <properties size='1'>
        <property name='download.size' value='55220'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='feature1' version='1.2.3.202504081742-141'>
      <properties size='1'>
        <property name='download.size' value='669'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcpg' version='1.76.0'>
      <properties size='1'>
        <property name='download.size' value='449971'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.31.0.v20230821-1552'>
      <properties size='1'>
        <property name='download.size' value='1186700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.swt.win32' version='1.2.0.v20230501-1823'>
      <properties size='1'>
        <property name='download.size' value='12410'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.29.0.v20230726-0617'>
      <properties size='1'>
        <property name='download.size' value='79864'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.15.100.v20230727-0604'>
      <properties size='1'>
        <property name='download.size' value='210512'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.13.100.v20230708-0916'>
      <properties size='1'>
        <property name='download.size' value='322835'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.15.100.v20230819-0347'>
      <properties size='1'>
        <property name='download.size' value='276732'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.10.0.v20230422-0242'>
      <properties size='1'>
        <property name='download.size' value='69347'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.events' version='3.0.0.draft20060413_v201105210656'>
      <properties size='1'>
        <property name='download.size' value='15720'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-io' version='2.13.0'>
      <properties size='1'>
        <property name='download.size' value='483954'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.13.100.v20230708-0916'>
      <properties size='1'>
        <property name='download.size' value='294651'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='headless.plugin' version='1.2.3.202504081742-141'>
      <properties size='1'>
        <property name='download.size' value='12061'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.emf.xpath' version='0.4.100.v20230801-1255'>
      <properties size='1'>
        <property name='download.size' value='55251'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.17.100.v20230727-0604'>
      <properties size='1'>
        <property name='download.size' value='153842'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.130.0.v20230822-0911'>
      <properties size='1'>
        <property name='download.size' value='3685848'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
